/*
Theme Name: Cave Pourpre
Template: hello-biz
Author: AMA
Version: 1.0.1
Updated: 2026-03-29
*/
body {
	background-color: #f6eada !important;
}

.bloc_producteurs {
	display: flex;
	column-gap: 40px;
	row-gap: 30px;
	flex-basis:auto;
	flex-direction:row;
	flex-grow:0;
	flex-shrink:1;
	flex-wrap:wrap;
}

.lien_producteur, .lien_producteur:hover {
	font-weight: 600;
	color: rgb(152, 37, 81);
}

.lien_producteur:hover {
	text-decoration: underline;
}

.wpgb-facet .wpgb-facet-title {
	margin-bottom: 5px !important;
}

.wpgb-facet-title {
	display: flex;
	align-items: center;
	gap: 0.75em;
	text-align: center;
	font-size: 1rem !important;
	color: #982551 !important;
}
.wpgb-facet-title::before,
.wpgb-facet-title::after {
  content: "";
  flex-grow: 1;
  border-bottom: 1px dotted currentColor;
}
.wpgb-facet>fieldset:last-child {
    margin-bottom: 5px !important;
}
.wpgb-facet-title.sans-gap {
	gap: 0.10049em;
	margin-top: 10px;
	margin-bottom: 15px;
}

.wpgb-facet-12 {
	text-align: right;
}
.wpgb-facet-12 fieldset {
	display: inline-block;
}

.vin_logos, .vin_logos .elementor-shortcode {
	display: flex;
    flex-direction: column;
    gap: 10px;
	padding-left: 10px !important;
	padding-top: 10px !important;
}
.vin_logos .vin_bio_logo, .vin_logos .vin_biodynamie_logo, .vin_logos .vin_nature_logo, .vin_fav .coup_de_coeur_logo {
	max-width: 50px;
	min-width: 50px;
}
.vin_fav, .vin_fav.elementor-widget-shortcode {
	position: absolute;
	top: 10px;
	right: 10px;
}

.vin_fav.elementor-widget-shortcode { top: 22px; right: 22px; }
.vin_logos.elementor-widget-shortcode { position: absolute; top: 10px; left: 10px; }
.wpgb-facet-16 { text-align: center; }
.page-content a.wpgb-block-6.add_to_cart_button.ajax_add_to_cart.product_type_simple { text-decoration: none; }
.page-content a.wpgb-block-6.add_to_cart_button.ajax_add_to_cart.product_type_simple:hover { color: #f6eada; }
.apercu_pdt a, .apercu_pdt span, .apercu_pdt:hover span { color: #982551 !important; }


.wpgb-facet .wpgb-range-facet .wpgb-range-clear { display: none !important; }

.wp-singular.page h1.entry-title {text-align: center; margin-top: 40px; }
.titre_producteur { margin-bottom: 20px; }

td.product-name { width: 50%; }
td.product-total{ text-align: right; }

/* Fenetre modale panier */
.elementor-menu-cart__products .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item {
    overflow: hidden;
}

.elementor-menu-cart__products .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item .elementor-menu-cart__product-remove:after, 
.elementor-menu-cart__products .elementor-menu-cart__product.woocommerce-cart-form__cart-item.cart_item .elementor-menu-cart__product-remove:before {
	background: #69727d;
}